Error

two or more packages specified (libgazebo7 libsane-extras)